{
  "name": "marsroverjs",
  "version": "1.0.0",
  "description": "Rover Test",
  "main": "index.js",
  "scripts": {
    "start": "node index.js input.txt",
    "rover": "node index.js input.txt"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/richard.klement/onespark"
  },
  "author": "Richard",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/richard.klement/onespark/issues"
  },
  "homepage": "https://gitlab.com/richard.klement/onespark#readme",
  "devDependencies": {}
}
